body {
	text-align: center;
	font-size: 62.5%;  /* make one 0.1em == 1px */
	font-family: arial, helvetica, sans-serif;
	background: #ffffff center top;
	margin: 0;
	color: #000000;
	background: url("/style/img/bg-body.png") repeat-x 0 0;
}

ol, ul, li, div, p, h1, h2, h3, a img {
	margin: 0;
	padding: 0;
	border: none;
	list-style-type: none;
}

a {
	color: #000000;
	text-decoration: none;
}

p {
	font-size: 1em;
	line-height: 1.4em;
}

h1 {
	font-size: 2.8em;
	font-weight: normal;
	margin: 10px 0 5px 0;
}

h2 {
	font-size: 1.4em;
	margin: 5px 0 5px 0;
	font-weight: normal;
}

h3 {
	font-size: 1.5em;
	font-weight: bold;
	margin: 13px 0 8px 0;
}

h4 {
	font-size: 1.6em;
}

div.wrap {
	margin: 0 auto 0 auto;
	width: 950px;
	text-align: left;
	position: relative;
	z-index: 800;
}

.left {
	float: left;
}

.right {
	float: right;
}

/* Header */
#header {
	height: 137px;
}

#header-some {
	float: right;
	margin: 25px 0 0 0;
}

/* Fillers */
#filler-left {
	position: absolute;
	z-index: 1000;
	width: 54px;
	height: 524px;
	background: url("/style/img/filler-left.png") no-repeat left top;
}

#filler-right {
	position: absolute;
	left: 896px;
	z-index: 1000;
	width: 54px;
	height: 524px;
	background: url("/style/img/filler-right.png") no-repeat left top;
}

/* Slideshow */
#slideshow {
	width: 950px;
	height: 523px;
	overflow: hidden; 
/*	margin: 0 0 102px 0; */
}

.slide {
	width: 950px;
	height: 523px;
}

#slide-1 {
	background: url("/style/img/slide-1.jpg") no-repeat 0 0;
}

#slide-2 {
	background: url("/style/img/slide-2.jpg") no-repeat 0 0;
}

#slide-3 {
	background: url("/style/img/slide-3.jpg") no-repeat 0 0;
}

#slide-4 {
	background: url("/style/img/slide-4.jpg") no-repeat 0 0;
}

#slide-5 {
	background: url("/style/img/slide-5.jpg") no-repeat 0 0;
}

.slide-container {
	float: left;
	position: relative;
	top: 170px;
	left: 45px; 
}

.slide-container a {
	display: block;
	background-color: #000000;
	color: #ffffff;
	padding: 7px;
	text-transform:uppercase;
	width: 290px;
	font-size: 0.9em;
	letter-spacing: 0.2em;
	font-weight: bold;
}

.slide-container p {
	clear: both;
	line-height: 1.7em;
	font-size: 1.15em;
	align: center;
	width: 290px;
	text-align: center;
	margin: 10px 0 0 0;
}

#slide-pager {
	position: absolute;
	top: 530px;
	left: 157px;
	z-index: 1000;
}

#slide-pager a {
	display: block;
	overflow: hidden;
	width: 16px;
	height: 16px;
	background: url("/style/img/pagination-passive.png") no-repeat 0 0;
	float: left;
	font-size: 0px;
	color: #e6e6e6;
	text-align: center;
	line-height: 3em;
}

#slide-pager a.activeSlide {
	background: url("/style/img/pagination-active.png") no-repeat 0 0;
	color: #000000;
}

/* menu */
#menu {
	padding: 35px 0 60px 0;
	position: absolute;
}

.menuset {
	float: left;
	width: 180px;
	margin: 0 9px 0 0;
	border: 1px solid #e2e2e2;
	background: #ffffff url("/style/img/menuset-bullet.png") no-repeat right top;
	text-transform: uppercase;
}

.menuset ul {
	max-height: 240px;
	overflow-x: hidden;
	overflow-y: auto;
}


.menuset a {
	display: block;
	width: 170px;
	color: #5f5f5f;
	text-align: left;
	font-size: 1.1em;
	padding: 5px;

}

a.menuset-topic {
	text-align: center;
}

.menuset a:hover {
	background: #e8e8e8
}

/* Products top */

.productlist {
	margin: 0 auto 0 auto;
	width: 950px;
	text-align: left;
	position: relative;
}

.productlist div.productlist-row div.selected a.product-title ul li img
{
    border: 1px solid #E3E3E3;
}

.productlist div.productlist-row div.selected 
{
    background: url('/style/img/product_selected.gif') no-repeat bottom center;
}

#products-top {
	margin-top: 102px;
}

.product-item {
	float: left;
	width: 180px;
        height: 262px;
	margin: 0 10px 18px 0;
}

.product-detailed {
	background-color: #f1f1f1;
	border-top: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
	padding: 30px 0 45px 0;
	clear: both;
	margin: 0 0 20px 0;
}

.product-detailed-wrapper {
	margin: 0 auto 0 auto;
	width: 950px;
	text-align: left;
	overflow: hidden; /* Thanks! http://www.quirksmode.org/css/clearing.html */
}

.product-img {
	float: left;
	width: 413px;
	margin: 20px 0 0 0;
}

.product-img img {
	border: 1px solid #e3e3e3;
}

.product-desc {
	float: left;
	width: 520px;
}

.product-some {
	/* position: relative; */
	/* top: 20px; */
	/* left: -4px; */
    height: 20px;
    margin-top: 20px;
}

.product-some a
{
    display: block;
    float: left;
}

.product-desc p {
	font-size: 1.25em;
	line-height: 1.8em;
}


.product-desc div.intro p {
	font-size: 1.4em;
	line-height: 2em;
}

a.close {
	display: block;
	widht: 23px;
	height: 23px;
	background: url("/style/img/product-close.png") no-repeat right top;
}

p.caption {
	color: #434343;
	font-style: italic;
	font-size: 1.2em;
}

/* footer */
#footer {
	clear: both;
	padding-top: 50px;
	text-align: right;
	color: #adacac;
        width: 950px;
        margin: 0 auto;
}

#footer p {
	border-top: 1px solid #e2e2e2;
	padding: 10px 0 50px 0;
}

div.org_openpsa_qbpager_pages
{
	clear: both;
}
